#ifndef MEMFUNK_H
#define MEMFUNK_H

long double **alokmat(int, int);	//zwraca adres do wskaznika wskaznikow
long double *alokwek(int); //oddaje zaalokowana pamiec przez funkcje alokmat
void dealokwek(long double *); //zwraca wektor wskaznikow
void dealokmat(long double **, int); //usuwa ten wektor

#endif